/*
 * @NOTE: Prepend a `~` to css file paths that are in your node_modules
 *        See https://github.com/webpack-contrib/sass-loader#imports
 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');

body {
  position: relative;
  color: white;
  height: 100vh;
  background: linear-gradient(
    200.96deg,
    #7400b8 -29.09%,
    #48bfe3 51.77%,
    #80ffdb 129.35%
  );
  font-family: 'Noto Sans JP', sans-serif;
  overflow-y: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

h2 {
  margin: 0;
  font-size: 2.25rem;
  font-weight: bold;
  letter-spacing: -0.025em;
  color: #fff;
}

button {
  background-color: white;
  padding: 10px 20px;
  margin: 10px;
  border-radius: 10px;
  border: 2px gray solid;
  appearance: none;
  font-size: 1.3rem;
  box-shadow: 0px 8px 28px -6px rgba(24, 39, 75, 0.12),
    0px 18px 88px -4px rgba(24, 39, 75, 0.14);
  transition: transform ease-in 0.1s;
  opacity: 0.8;
}

button:hover {
  transform: scale(1.1);
}

p {
  font-size: 24px;
}

li {
  list-style: none;
}

a {
  color: white;
  opacity: 0.75;
  text-decoration: none;
}

a:hover {
  opacity: 1;
  text-decoration: none;
  cursor: pointer;
}

.header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0;
  flex-direction: column;
  font-family: Montserrat;
}

.city {
  font-weight: 900;
  font-size: 300%;
}

.datetime {
  margin-top: -10px;
  font-size: 100%;
}

.description{
  background-color:#00000029;
  opacity:0.8;
  border-radius: 12px;
  width: 200%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.main-info{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.additionnal-info{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.choose-city-input{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}